//
//  TodoListApp.swift
//  TodoList
//
//  Created by Apps4World on 12/18/21.
//

import SwiftUI

@main
struct TodoListApp: App {
    
    @StateObject private var manager: DataManager = DataManager()
    
    // MARK: - Main rendering function
    var body: some Scene {
        WindowGroup {
            ListContentView()
                .environmentObject(manager)
        }
    }
}
